<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Développement Java - Guide de l'utilisateur">
	<topic label="Guide d'initiation">
		<link toc="topics_GettingStarted.xml" />
	</topic>
	<anchor id="jdt_getstart" />
	<topic label="Concepts">
		<link toc="topics_Concepts.xml" />
	</topic>
	<anchor id="jdt_concepts" />
	<topic label="Tâches">
		<link toc="topics_Tasks.xml" />
	</topic>
	<topic label="Référence">
		<link toc="topics_Reference.xml" />
	</topic>
	<anchor id="jdt_reference" />
	
	<topic label="Conseils et astuces" href="tips/jdt_tips.html"/>
	<topic label="Nouveautés" href="whatsNew/jdt_whatsnew.html"/>
	<topic label="Mentions légales" href="notices.html"/>
</toc>
